Uploaded image for project: 'ZooKeeper'
  1. ZooKeeper
  2. ZOOKEEPER-3734

upgrade jackson-databind to address CVE-2020-8840

    XMLWordPrintableJSON

    Details

      Description

      owasp check is failing with

      [ERROR] jackson-databind-2.9.10.2.jar: CVE-2020-8840

      looks like we need to upgrade to 2.9.10.3 or later.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                eolivelli Enrico Olivelli
                Reporter:
                phunt Patrick D. Hunt
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 0.5h
                  0.5h